.modal-open {
	padding-right: 0 !important;
}





.navbarTop-bs4 .container-fluid,
.navbar .container-fluid {
	max-width: 1400px;
	width: 100%;
}
.navbarTop-bs4 {
	background-color: #FAFAFA;
	/* border-bottom: 1px solid hsla(0, 0%, 97%, 1); */
    border-bottom: 1px solid #ebebeb;
	padding: 9px 0;
}
.nav-site,
.nav-misc {}
.nav-site .nav-link,
.nav-misc .nav-link {
	font-size: 14px;
	padding: 5px 20px;
	border-radius: .25rem;
	color: #808080;
}
/* .nav-site .nav-link:not(:last-child) {
	margin: 0 10px 0 0;
} */
.nav-site .nav-link.active {
	background-color: #549eff;
	color: #ffffff;
}
.divider {
	color: hsla(240, 5%, 57%, 0.14) !important;
}



.modal-country .modal-body {
	/*background-image: url(https://www.melissa.com/images17/world-map.png); */
    background-repeat: no-repeat;
    background-size: contain;
}
.modal-country .card-country {
	max-width: 127px;
	width: 100%;
	margin: 0 auto;
	background-color: transparent;
}
.modal-country .card-country:hover {
	text-decoration: none;
}
.modal-country .card-country .title {
	font-size: 15px;
	font-weight: 500;
	color: #54585a;
}
.modal-country .card-country .flag {
	border: 1px solid #F2F2F2;
	background-color: #FFFFFF;
}
.modal-country .card-country .flag img {
	max-width: 100px;
	width: 100%;
	height: 61px;
	border: 1px solid #f2f2f2;
}
.modal-country .language-list {
	font-size: 16px;
	font-weight: 400;
}



.modal-accountList .card-list:hover,
.modal-accountList .card-account:hover {
	text-decoration: none;
}
.modal-accountList .card-list,
.modal-accountList .card-account {
    border: 1px solid rgba(0, 0, 0, 0.09);
}
.modal-accountList .card-list {
	text-align: center;
    padding: 50px 45px;
}
.modal-accountList .card-list .title,
.modal-accountList .card-account .title {
	font-size: 22px;
	font-weight: 500;
    color: hsla(0, 0%, 30%, 1);
}
.modal-accountList .card-list .text {
	font-size: 17px;
    font-weight: 400;
    height: 81px;
    color: hsla(0, 0%, 46%, 1);
}
.modal-accountList .card-list .btn {
	padding: 7px 0;
}
.modal-accountList .card-list .custom-select {
	color: hsla(0, 0%, 60%, 1);
	border: 1px solid hsla(0, 0%, 86%, 1);
}
.modal-accountList .card-list svg {
	font-size: 80px;
	margin-bottom: 32px;
}
.modal-accountList .card-list img {
	display: block;
	margin: 0 auto 32px auto;
	width: 100px;
	height: 100px;
}
.modal-accountList .card-account img {
	max-width: 30px;
	width: 100%;
}




.modal-fullscreen {
	padding-right: 0 !important;
}
.modal-fullscreen .modal-dialog {
	min-width: 100%;
	margin: 0 auto;
}
.modal-fullscreen .modal-content {
	min-height: 100vh;
	border: 0;
	border-radius: 0;
}
.modal-fullscreen .modal-body {
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.modal-fullscreen .close i {
	font-size: 30px;
	float: right;
	margin: 5px 7px 0 0;
	/* opacity: .2; */
}
.modal-fullscreen .close {
	outline: 0;
}




.userSection {
	color: #939395;
	margin-right: 10px;
}
.userSignInOutSection {
	margin: 0;
}
.userSignInOutSection .top {
	margin: 0 !important;
}




.row-margin--30 [class*="col"]:not(:last-child) {
	margin: 0 0 30px 0;
}


/* @media (max-width: 1199px) {
	.navbar {
		padding: 1rem 1rem;
	}
} */


@media (max-width: 991px) {
	.modal-fullscreen .modal-content {
	    height: 100%;
	}
	.row-margin-30--md [class*="col-"]:not(:last-child) {
		margin: 0 0 30px 0;
	}
	.nav-site .nav-link,
	.nav-misc .nav-link {
		padding: 5px 15px;
	}
	/* .nav-site .nav-link:not(:last-child),
	.nav-misc .nav-link:not(:last-child) {
		margin: 0 4px 0 0;
	} */
}

@media (max-width: 767px) {
	.nav-site .nav-link,
	.nav-misc .nav-link {
		padding: 5px 13px;
	}
}
